﻿-- Simplified Chinese by Diablohu
-- Credits to Wang
-- http://www.dreamgen.cn
-- last update 02/27/2008

local L = LibStub("AceLocale-3.0"):NewLocale("Proximo", "zhCN", false)

if L then
--options
L["Colors"] = "颜色"
L["Frame"] = "框体"
L["Misc"] = "其他"
L["Text"] = "文字"
L["Bars"] = "条"
L["Optional"] = "可选"
L["Clicks"] = "点击"
L["ExtraBars"] = "附加条"
L["Commands"] = "命令"
L["FrameColor"] = "框体颜色"
L["ManaColor"] = "法力条颜色"
L["FontSize"] = "字号"
L["Font"] = "字体"
L["BarWidth"] = "生命条宽度"
L["BarHeight"] = "生命条高度"
L["BarTexture"] = "计量条纹理"
L["Padding"] = "间隔"
L["Scale"] = "缩放"
L["LowHealth"] = "生命垂危"
L["LowHealthSound"] = "生命垂危声音警报"
L["LowHealthDesc"] = "警报敌方生命垂危的目标"
L["Announce"] = "敌人警报"
L["AnnounceLoc"] = "地点警报"
L["MainAssist"] = "设置主助理"
L["LeftClick"] = "设置左键行为"
L["RightClick"] = "设置右键行为"
L["Mouse3Click"] = "设置鼠标键3行为"
L["Mouse4Click"] = "设置鼠标键4行为"
L["Mouse5Click"] = "设置鼠标键5行为"
L["CastSpell"] = "施放法术"
L["CastSpellName"] = "设置法术/宏"
L["CastSpellNameDesc"] = "对于法术或技能，像编写宏命令那样写下技能名即可。\n例如：驱散、驱散（等级 1）\n\n对于宏命令，使用“;”进行分行，“*t”插入目标名。\n例如：/target *t;/cast 驱散"
L["Focus"] = "设置焦点"
L["Header"] = "显示标题栏"
L["GrowFrame"] = "增长窗体"
L["GrowFrameDesc"] = "根据队伍的大小增长Proximo的窗体.\n\n重要提示：打开这个选项后，如果一个队员掉线或者未进入竞技场，很可能导致Proximo漏显示对手！"
L["GrowUp"] = "向上增长"
L["LockFrame"] = "锁定窗体"
L["ClassText"] = "显示职业文本"
L["Talents"] = "显示天赋"
L["TalentNames"] = "显示天赋名称"
L["TalentNamesDesc"] = "显示主天赋名称(武器, 战斗, 防护等...)"
L["Sync"] = "其同同步"
L["SyncDesc"] = "允许与队友发送并接收敌方人员的名字、职业和生命等信息"
L["Test"] = "测试"
L["TestDesc"] = "显示框体并添加测试用目标"
L["PartyTargets"] = "显示队友目标条"
L["PartyTargetsHeight"] = "队友目标条高度"
L["Mana"] = "显示法力条"
L["ManaHeight"] = "法力条高度"
L["Race"] = "显示种族图标"
L["Auras"] = "法术警报"
L["AurasIcon"] = "启用法术警报"
L["AurasDesc"] = "显示目标获得的重要的增益或减益效果"
L["AuraColor"] = "法术警报字体颜色"
L["AuraFontSize"] = "法术警报字体大小"
L["AuraFont"] = "法术警报字体"
L["Highlight"] = "高亮显示主助理方式"
L["HighlightColor"] = "高亮颜色"
L["HighlightSolid"] = "Solid"
L["HighlightTooltip"] = "Tooltip"
L["HighlightTarget"] = "高亮显示你的目标"
L["VersionCheck"] = "版本检测"
L["VersionCheckDesc"] = "正在进行版本检测..."
L["HelpTip"] = "Alt+左建拖动标题栏以移动框体。右键点击标题栏进行设置。"
L["Menu"] = "菜单"
L["ResetFrame"] = "重置窗体位置"

--bindings
L["Tar1Left"] = "敌方目标1"
L["Tar2Left"] = "敌方目标2"
L["Tar3Left"] = "敌方目标3"
L["Tar4Left"] = "敌方目标4"
L["Tar5Left"] = "敌方目标5"
L["Tar1Right"] = "敌人1右键行为"
L["Tar2Right"] = "敌人2右键行为"
L["Tar3Right"] = "敌人3右键行为"
L["Tar4Right"] = "敌人4右键行为"
L["Tar5Right"] = "敌人5右键行为"

--auras/spells
--Combat Strings
L["GainBuff"] = "([^%s]+)获得了([^%s]+)的效果。"
L["GainDebuff"] = "([^%s]+)受到了([^%s]+)效果的影响。"
L["FadeAura"] = "([^%s]+)效果从([^%s]+)身上消失。"

--druid
L["Cyclone"] = "飓风术"
L["Entangling Roots"] = "纠缠根须"
L["Hibernate"] = "休眠"
--hunter
L["The Beast Within"] = "野兽之心"
L["Freezing Trap Effect"] = "冰冻陷阱效果"
--mage
L["Ice Block"] = "寒冰屏障"
L["Polymorph"] = "变形术"
L["Polymorph: Pig"] = "变形术：猪"
L["Polymorph: Turtle"] = "变形术：龟"
--paladin
L["Divine Shield"] = "神圣之盾"
L["Blessing of Protection"] = "保护祝福"
L["Blessing of Freedom"] = "自由祝福"
--priest
L["Pain Suppression"] = "痛苦压制"
L["Psychic Scream"] = "心灵尖啸"
--rogue
L["Sap"] = "闷棍"
L["Blind"] = "致盲"
--shaman
L["Bloodlust"] = "嗜血"
L["Heroism"] = "英勇"
--warlock
L["Fear"] = "恐惧"
L["Death Coil"] = "死亡缠绕"
L["Seduction"] = "诱惑"
L["Howl of Terror"] = "恐惧嚎叫"
--warrior
L["Intimidating Shout"] = "破胆怒吼"
--general
L["Drink"] = "喝水"
L["Food"] = "进食"
L["First Aid"] = "急救"
L["Evocation"] = "唤醒"

end
